<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad2924">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>106_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>DUCHESNE CITY WATER RIGHTS CONVEYANCE ACT AND SHIVWITS BAND OF THE PAIUTE INDIAN TRIBE OF UTAH WATER RIGHTS SET- TLEMENT ACT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-106shrg64248</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-106shrg64248/html/CHRG-106shrg64248.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-106shrg64248/pdf/CHRG-106shrg64248.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2000-05-02</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>110 digital object pages</extent>
    </physicalDescription>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-106shrg64248</identifier>
    <identifier type="local">P0b002ee180ad2924</identifier>
    <identifier type="former package identifier">f:64248.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-14</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-106shrg64248</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-106shrg64248</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>106</congress>
         <session>2</session>
         <number>562</number>
         <heldDate>2000-05-02</heldDate>
         <preferredCitation>S. Hrg. 106-562</preferredCitation>
    </extension>
    <extension>
         <searchTitle>DUCHESNE CITY WATER RIGHTS CONVEYANCE ACT AND SHIVWITS BAND OF THE PAIUTE INDIAN TRIBE OF UTAH WATER RIGHTS SET- TLEMENT ACT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-106shrg64248</accessId>
         <textInPDF>true</textInPDF>
         <isAppropriation>false</isAppropriation>
         <jacketId>64-248</jacketId>
         <congCommittee authorityId="slia00" chamber="S" congress="106" type="S">
                                    
              <name type="authority-standard">Committee on Indian Affairs</name>
                                    
              <name type="authority-short">Indian Affairs</name>
                                
        </congCommittee>
         <bill congress="106" context="COVER" number="2350" type="S"></bill>
         <bill congress="106" context="COVER" number="2351" type="S"></bill>
         <bill congress="106" context="COVER" number="3291" type="HR"></bill>
         <bill congress="106" context="COVER" number="3468" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Indian Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2350 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2350</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2351 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2351</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 3291 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 3291</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 3468 (106th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 3468</identifier>
         <extension>
              <congress>106</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>